Skip to content

Create organization onboarding

POST
/organizations/{oid}/onboarding
curl --request POST \
--url https://apisandbox.puurk.com/organizations/example/onboarding \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'

Create the onboarding record for an organization

oid
required
string

Organization ID

Request body

Media typeapplication/json
object
Examplegenerated
{}

Created

Media typeapplication/json
object
Examplegenerated
{}

Unauthorized